[
  {
    "mcpServers": {
      "ripgrep": {
        "command": "mcp-ripgrep",
        "args": []
      },
      "semantic_search": {
        "command": "python",
        "args": [
          "./mcp/semantic_search_server.py"
        ]
      },
      "multi-keyword-search": {
        "command": "python",
        "args": [
          "./mcp/multi_keyword_search_server.py"
        ]
      },
      "excel-csv-operator": {
        "command": "python",
        "args": [
          "./mcp/excel_csv_operator_server.py"
        ]
      }
    }
  }
]
